CGI-WebToolkit

Prerequisites

CGI-WebToolkit declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.21125.71
CGI::Carp0CGI-4.21125.71
DBI0DBI-1.633122.86
Data::Dump0Data-Dump-1.23117.14
Digest::MD50Digest-MD5-2.54131.43